Comment 42 for bug 250769

You don't need nspluginwrapper for swfdec. Atleast I don't have it installed.